@charset "UTF-8";
/* CSS Document */


.freestyle div, span, h1, h2, h3, h4, h5, h6, p, a, ul, li
{
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
.freestyle #maint-wrapper{
	background:#eee;	
}
.freestyle #maint-headline{
	margin-top:32px;	
}
.freestyle #maint-headline a{
	color:#333333;;	
}
.freestyle #maint-headline h1{
	margin-bottom:15px;	
}
.freestyle #promo-box {
    background: none repeat scroll 0 0 #E0E0E0;
    height: 159px;
    margin: 38px auto 70px;
    padding-left: 12px;
    padding-top: 15px;
    width: 862px;
}
.freestyle #promo-box img {
    border: 6px solid #FFFFFF;
    float: left;
    margin-right: 15px;
    width: 228px;
}

.freestyle #promo-box div{
	float:left;
}
.freestyle #promo-box h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	color:#333333;
}
.freestyle #promo-box p{
	font-family:Arial, "Times New Roman", Times, serif;
	font-size:12px;
	color:#666666;
}
.freestyle #promo-box a{
	font-family:Arial, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
}

.freestyle .promo {
    width: 431px;
}
.freestyle .promo-desc {
    width: 163px;
}
.freestyle .promo-desc h2{
	margin-bottom:14px;
}
.freestyle .promo-desc p{
	margin-bottom:18px;
}
.freestyle .promo-desc a{
	
}
.freestyle #social {
    float: left;
    height: 206px;
    margin: 20px 0 0 133px;
    width: 866px;
}
.freestyle #social h2 {
    border-bottom: 1px solid #CCCCCC;
    color: #999999;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    margin-bottom: 10px;
   
}
.freestyle #social li {
    color: #666666;
    margin-bottom: 4px;
}
.freestyle #social li a {
    color: #999999;
    font-family:  Verdana, Geneva, sans-serif;
    font-size: 13px;
    text-decoration: none;
}
.freestyle #social img{
	margin-right:5px	
}
.freestyle #maint-links-left {
    display: block;
    float: left;
    list-style: none outside none;
	height: 250px;
}
.freestyle #maint-links-right {
    border-left: 1px solid #CCCCCC;
    display: block;
    float: left;
    list-style: none outside none;
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 20px;
	height: 250px;
}
/*.freestyle #social ul{
	width:140px;
}*/
